﻿#tertiary-content #region-upper-inner #footer-links{float:left;padding-left:15px;}
#cff .cff-share-tooltip .cff-twitter-icon:hover{background:#00aced}
.secondary-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.rtl .secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{transform:rotate(180deg)}
.secondary-navigation .menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
.secondary-navigation .menu-item-has-children .dropdown-menu-toggle{padding-right:20px}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:17px;}
.menu-item-has-children .dropdown-menu-toggle{padding-right:17px;}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:11px;padding-bottom:11px;margin-top:-11px;}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
#block-b0b54a44441b2caa{min-height:25px}
.takeover-right{position:absolute;bottom:-625px;right:-190px;z-index:10;width:160px;height:600px}

      .footer .footer-interior .footer-section.footer-section-nav .footer-subscribe .textwidget {
        display: inline-block;
        margin-left: 24px;
        position: relative;
        min-width: 220px;
        border-bottom: 1px solid rgba(255, 255, 255, 0.35); }
.type-location .white-bg h4.text-center{margin-bottom:50px !important}
.text-center{text-align:center}
#faq-box .text-center{color:#00339f}


.pad {
width:225px;
}

.row {padding: 0 25px;}

.row .row {padding: 0px;}

.row.map-column{padding: 0px !important;}


#masorny .teaser .row .two {width:50px !important; left:-38px; position:relative; float:left;}

#masorny .teaser .row .two .post-author {float:left; top:-12px; left:0px;}

#masorny .teaser .row .ten {padding-left:37px;}

.teaser .row .two {width:100%;}

.row .mobile-two {width:100% !important;}

.row .mobile-five {width:100% !important;}

#masorny .teaser .row .two .post-type {left:-12px;}


.note .row {margin-bottom:-24px;}

	
footer #yelp-attribute {
    text-align: center;
    width: 100%;
}
.title-line{position:relative;text-align:center;margin-bottom:1.5rem}
.title-line:after{position:absolute;left:0;right:0;top:50%;height:1px;background-color:rgba(0,0,0,0.4);content:""}
.title-line h5{background-color:#fff;padding:20px;position:relative;z-index:10;display:inline-block;margin:0;font-size:.95rem}
.footer__main .title{font-weight:900;display:block;margin-bottom:1rem;font-size:1.2rem}
.modal-content .title{font-size:2rem;color:#793089;font-weight:700;display:block;position:relative;margin-bottom:1.5rem;padding-bottom:.5rem;line-height:1.1}
.modal-content .title:after{position:absolute;background-color:#793089;left:0;bottom:0;height:1px;width:120px;content:""}
.subpage-cta__contact .title{font-weight:900;font-size:1.25rem}

		
		.post-pagination a{
			width:100% !important;
			border:none;
		}

		
		.post-pagination a.next-post{
			border-top:1px solid white;
		}

		
		.post .post-image{
			overflow:hidden;
		}

		
		.post .post-meta{
			width:198px
		}

		
		.post-meta .categories {
			margin-left:0;
			clear:left;
		}
.desktop .post-meta .categories a:hover{color:#1e73be;}
.desktop .post-meta .date a:hover{color:#1e73be;}
.post-pagination a span:first-child{color:#1e73be;}
.sticky .post-title{background-color:#1e73be;}


.dark .feature-box.fbox-bg.fbox-center,
.dark .feature-box.media-box.fbox-bg .fbox-desc {
	background-color: #383838;
	border-color: rgba(255,255,255,0.1);
}


.feature-box.media-box.fbox-bg .fbox-desc {
	padding: 25px;
	background-color: #FFF;
	border: 1px solid #E5E5E5;
	border-top: 0;
	border-radius: 0 0 5px 5px;
}
#body-main #content-1{background:#fff;overflow:hidden;border-bottom:none;padding-bottom:0;}



.footer-quote {
	position: absolute;
	margin-left: 30%;
	margin-top: -20px;
}


.tab-pane .tiny-gutter {
  padding: 0 10px; }

  .tab-pane .tiny-gutter .item {
    padding: 5px; }
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-lg-3{width:25%}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.rrssb-buttons li.rrssb-twitter a{background-color:#26c4f1}
.rrssb-buttons li.rrssb-twitter a:hover{background-color:#0eaad6}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon svg path{fill:#26c4f1}
.rrssb-buttons.tiny-format li.rrssb-twitter a .rrssb-icon:hover .rrssb-icon svg path{fill:#0b84a6}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}
.img-fluid{max-width:100%;height:auto}


.pages-title {
	position: relative;
	top: 50%;
	text-align: center;
	-webkit-transform: translateY(-50%);
-moz-transform: translateY(-50%);
-ms-transform: translateY(-50%);
-o-transform: translateY(-50%);
transform: translateY(-50%);

}
.mk-css-icon-menu-line-1,.mk-css-icon-menu-line-3{transition:all .2s ease}
.dashboard-active .mk-css-icon-menu-line-1,.is-active .mk-css-icon-menu-line-1{-webkit-transform:rotate3d(0,0,1,45deg);transform:rotate3d(0,0,1,45deg);top:6px}
.dashboard-active .icon-size-big .mk-css-icon-menu-line-1,.is-active .icon-size-big .mk-css-icon-menu-line-1{top:8px}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }
.header-sub-nav__group{display:inline-block;vertical-align:top;width:16.66667%;padding:0 10px;-moz-box-sizing:border-box;box-sizing:border-box}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}



#block-menu-menu-footer {
	margin-top: 1rem;
}


#block-menu-menu-footer .menu .menu__item.is-leaf, #block-menu-menu-social .menu .menu__item.is-leaf {
    font-size: 12px;
    list-style-image: none;
    list-style-type: none;
}


#block-menu-menu-footer .menu {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 12px;
    line-height: 1.5em;
}
